{
  "gallery_info": {
    "title": "(C75) [Little Design (Niwamizuki)] Three Stars (Strike Witches)",
    "title_original": "(C75) [Little Design (にわみづき)] Three Stars (ストライクウィッチーズ)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "strike witches"
      ],
      "character": [
        "perrine h. clostermann",
        "yoshika miyafuji"
      ],
      "female": [
        "futanari",
        "glasses",
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      7,
      2,
      22,
      42,
      43
    ],
    "source": {
      "site": "exhentai",
      "gid": 1674654,
      "token": "01b26ba602",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1674654,
      "token": "01b26ba602"
    },
    "title": "(C75) [Little Design (Niwamizuki)] Three Stars (Strike Witches)",
    "title_original": "(C75) [Little Design (にわみづき)] Three Stars (ストライクウィッチーズ)",
    "date_uploaded": 1593729763000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.04,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/40/1d/401d82fa7c32e7865a0025eca8f17e13b158d850-4337390-4264-3003-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 25,
    "images_resized": false,
    "total_file_size_approx": 56822447,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "strike witches"
      ],
      "character": [
        "perrine h. clostermann",
        "yoshika miyafuji"
      ],
      "female": [
        "futanari",
        "glasses",
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--f4b54866bbe1350ce2027c682ef422d053ef8c42",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064535387
  }
}